<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/karaf/karaf.iml" filepath="$PROJECT_DIR$/karaf/karaf.iml" />
      <module fileurl="file://$PROJECT_DIR$/benchmarks/undertow-benchmarks.iml" filepath="$PROJECT_DIR$/benchmarks/undertow-benchmarks.iml" />
      <module fileurl="file://$PROJECT_DIR$/core/undertow-core.iml" filepath="$PROJECT_DIR$/core/undertow-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/examples/undertow-examples.iml" filepath="$PROJECT_DIR$/examples/undertow-examples.iml" />
      <module fileurl="file://$PROJECT_DIR$/undertow-parent.iml" filepath="$PROJECT_DIR$/undertow-parent.iml" />
      <module fileurl="file://$PROJECT_DIR$/parser-generator/undertow-parser-generator.iml" filepath="$PROJECT_DIR$/parser-generator/undertow-parser-generator.iml" />
      <module fileurl="file://$PROJECT_DIR$/servlet/undertow-servlet.iml" filepath="$PROJECT_DIR$/servlet/undertow-servlet.iml" />
      <module fileurl="file://$PROJECT_DIR$/websockets-jsr/undertow-websockets-jsr.iml" filepath="$PROJECT_DIR$/websockets-jsr/undertow-websockets-jsr.iml" />
    </modules>
  </component>
</project>